module git.milar.in/milarin/startpage

go 1.18

require (
	git.milar.in/milarin/slices v0.0.4
	github.com/gorilla/mux v1.8.0
	github.com/gorilla/sessions v1.2.1
	golang.org/x/text v0.3.7
)

require github.com/gorilla/securecookie v1.1.1 // indirect
